<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Hotel_SubReport1_subreport1" pageWidth="555" pageHeight="802" columnWidth="555" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="615de958-0704-475f-afe5-90b81ea9f86c">
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<field name="roomName" class="java.lang.String">
		<fieldDescription><![CDATA[roomName]]></fieldDescription>
	</field>
	<field name="roomRefNo" class="java.lang.String">
		<fieldDescription><![CDATA[roomRefNo]]></fieldDescription>
	</field>
	<field name="adultCount" class="java.lang.Integer">
		<fieldDescription><![CDATA[adultCount]]></fieldDescription>
	</field>
	<field name="childCount" class="java.lang.Integer">
		<fieldDescription><![CDATA[childCount]]></fieldDescription>
	</field>
	<field name="infantCount" class="java.lang.Integer">
		<fieldDescription><![CDATA[infantCount]]></fieldDescription>
	</field>
	<field name="roomFare" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[roomFare]]></fieldDescription>
	</field>
	<field name="roomType" class="java.lang.String">
		<fieldDescription><![CDATA[roomType]]></fieldDescription>
	</field>
	<field name="cancellationPolicy" class="java.lang.String">
		<fieldDescription><![CDATA[cancellationPolicy]]></fieldDescription>
	</field>
	<field name="amendmentPolicy" class="java.lang.String">
		<fieldDescription><![CDATA[amendmentPolicy]]></fieldDescription>
	</field>
	<detail>
		<band height="180" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="18" width="63" height="20" uuid="503d54bf-6fdc-4d9e-91bb-9b3761064ad2"/>
				<text><![CDATA[Room Name :]]></text>
			</staticText>
			<textField>
				<reportElement x="63" y="18" width="87" height="20" uuid="7b42900a-88c2-4f5c-90b9-fa84509a69db"/>
				<textFieldExpression><![CDATA[$F{roomName}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="38" width="55" height="20" uuid="07e061c5-54c6-4498-a5ae-2ea94b73ac09"/>
				<text><![CDATA[Passenger :]]></text>
			</staticText>
			<staticText>
				<reportElement x="55" y="38" width="31" height="20" uuid="b215aa3b-a4a9-4114-ac12-d6373aa9bd13"/>
				<text><![CDATA[Adult :]]></text>
			</staticText>
			<textField>
				<reportElement x="86" y="38" width="21" height="20" uuid="7f63347f-13ee-4428-b363-2409aacc5670"/>
				<textFieldExpression><![CDATA[$F{adultCount}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="107" y="38" width="34" height="20" uuid="e00a6fc1-7798-4ee6-a83c-0469b06755b2"/>
				<text><![CDATA[Child :]]></text>
			</staticText>
			<textField>
				<reportElement x="141" y="38" width="19" height="20" uuid="29c91815-6c28-4d8d-920d-fa61a26df099"/>
				<textFieldExpression><![CDATA[$F{childCount}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="160" y="38" width="34" height="20" uuid="0983a8f4-1541-4cd7-9f63-ffd0e9ce3337"/>
				<text><![CDATA[Infant :]]></text>
			</staticText>
			<textField>
				<reportElement x="194" y="38" width="23" height="20" uuid="2c997b1d-ec46-4c33-93a0-2e572c86553f"/>
				<textFieldExpression><![CDATA[$F{infantCount}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="378" y="18" width="72" height="20" uuid="3ded4d69-8ae1-4ffa-b201-58ee77363dbf"/>
				<text><![CDATA[Room Type :]]></text>
			</staticText>
			<textField>
				<reportElement x="450" y="18" width="75" height="20" uuid="d3b552c4-1f94-4594-ad08-13c7dc7eb0cc"/>
				<textFieldExpression><![CDATA[$F{roomType}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="162" y="18" width="100" height="20" uuid="4e63d501-2d74-465c-a828-2144b69834db"/>
				<text><![CDATA[Room Reference No :]]></text>
			</staticText>
			<textField>
				<reportElement x="262" y="18" width="100" height="20" uuid="f8790bbc-60db-4dbc-977d-153e62293bae"/>
				<textFieldExpression><![CDATA[$F{roomRefNo}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="70" width="100" height="20" uuid="340314a6-8695-4697-ab4a-fa5a7f282e99"/>
				<text><![CDATA[Cancellation Policy :]]></text>
			</staticText>
			<textField>
				<reportElement x="100" y="70" width="455" height="35" uuid="b2cb1727-def3-43ab-a7f3-fe8346171be5"/>
				<textFieldExpression><![CDATA[$F{cancellationPolicy}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="105" width="100" height="20" uuid="ea02e1cc-c9e2-418c-9ab4-07e03a958239"/>
				<text><![CDATA[Amendment Policy :]]></text>
			</staticText>
			<textField>
				<reportElement x="100" y="105" width="455" height="38" uuid="c4292e84-f96b-4be3-a37a-5f4f9bef50b7"/>
				<textFieldExpression><![CDATA[$F{amendmentPolicy}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="153" width="555" height="1" uuid="1ac9fafd-b421-4266-9721-47b812e1f4c0"/>
			</line>
		</band>
	</detail>
</jasperReport>
